File openSUSE:Leap:15.2:Staging:F of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/Leap.Staging.F/43/Checks/1/Repo.Checker#tab-console

kile5 provides libkdeinit5_kile.so()(64bit) required by kile
  also provided by kile -> ignoring
gstreamer-plugins-qt5 provides libQt5GLib-2.0.so.0()(64bit) required by ktp-call-ui
Error: missing alternative provides for libQt5GLib-2.0.so.0()(64bit)
gstreamer-plugins-qt5 is still a build requirement of:

- ktp-call-ui